/*
Theme Name:     Sahifa Child
Description:    Sahifa Child Theme
Author:         Ana Gracey
Template:       sahifa

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@media (min-width: 901px) {
.larg_loge {
	display: block;
}
.mobile_logo {
	display: none;
}
}
@media (max-width: 900px) {
.larg_loge {
	display: none;
}
.mobile_logo {
	display: block;
	padding: 10px;
}
.mobile_logo img {
	max-width: 400px;
}
}
 @media (max-width: 640px) {
.mobile_logo img {
	max-width: 250px;
}
}
 @media (max-width: 480px) {
.content .ei-slider, .content .flexslider, .content .flexslider .slides > li {
	height: auto;
}
.flexslider .slides img {
	height: auto;
}
}
.top-nav ul ul a {
	color: #fff !important;
}
.top-nav ul li a:hover, .top-nav ul li:hover > a, .top-nav ul *:hover > a, .top-nav ul li.current-menu-item a, .top-nav ul ul.sub-menu a:hover {
	color: #a42157 !important;
}
.header-content .widget-top {
	display: none;
}
.header-content .widget.widget_sp_image {
	margin: 0;
}
.header-content .widget.widget_sp_image .widget-container {
	padding: 0;
}
.entry .one_fourth ul li:before {
	content: "\f005";
	font-family: FontAwesome;
	color: #555;
	position: absolute;
	margin-left: -18px;
}
.entry .one_fourth ul {
	padding: 0;
	margin: 0;
}
.entry .one_fourth ul li {
	list-style: none !important;
	position: relative;
	padding-left: 15px;
}
 @media (max-width: 768px) {
.responsiveCal {
	position: relative;
	padding-bottom: 100%;
	height: 0;
	overflow: hidden;
}
.responsiveCal iframe {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 99% !important;
	margin: 0 auto;
	height: 100%;
}
}
 @media (max-width: 480px) {
.responsiveCal {
	padding-bottom: 200%;
}
}
.post-inner .entry .one_fourth > div a {
    font-size: 14px;
}